<header class="site-header">
<nav class="navbar navbar-default">
  <div class="container-fluid">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a href="{{ .Site.BaseURL }}"><img src="/images/header-tt2.png" width=250></a>
      <!-- <a class="navbar-brand" href="{{ .Site.BaseURL }}">{{ .Site.Title }}</a> -->
    </div>

    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse " id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav navbar-right">
              <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Nouveautés<span class="caret"></span></a>
                <ul class="dropdown-menu">
                  <li><a  href="/posts/20220430_v12_club/">V12 Club - Couverture</a></li>
                  <li><a  href="/posts/20220501_v12_club/">V12 Club - Les personnages</a></li>
                  <li><a  href="/posts/20221020_shnak_page_01/">Shnak et co. - Page 1</a></li>
                  <li><a  href="/posts/20221021_ngcx13_couverture/">NGX13 - Couverture</a></li>
                  <li><a  href="/posts/20240412_panda1/">Panda and the PC</a></li>
                  <li><a  href="/posts/20240413_panda2/">Panda and the watermelon</a></li>
                </ul>
              </li>
              <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Sam & Vito T1<span class="caret"></span></a>
                <ul class="dropdown-menu">
                  <li><a  href="/posts/20210315_sam_vito_couverture/">Couverture</a></li>
                  <li><a  href="/posts/20210316_2couverture/">Deuxième de Couverture</a></li>
                  <li><a  href="/posts/20210317_sam_et_vito_page_4/">Page 4</a></li>
                  <li><a  href="/posts/20210318_sam_et_vito_page_5/">Page 5</a></li>
                  <li><a  href="/posts/20210323_sam_et_vito_6/">Page 6</a></li>
                  <li><a  href="/posts/20210324_sam_et_vito_7/">Page 7</a></li>
                  <li><a  href="/posts/20210409_sam_et_vito_08/">Page 8</a></li>
                  <li><a  href="/posts/20210410_sam_et_vito_09/">Page 9</a></li>
                  <li><a  href="/posts/20210601_sam_et_vito_10/">Page 10</a></li>
                  <li><a  href="/posts/20210602_sam_et_vito_11/">Page 11</a></li>
                  <li><a  href="/posts/20210603_sam_et_vito_12/">Page 12</a></li>
                  <li><a  href="/posts/20210604_sam_et_vito_13/">Page 13</a></li>
                  <li><a  href="/posts/20210610_sam_et_vito_14/">Page 14</a></li>
                  <li><a  href="/posts/20210611_sam_et_vito_15/">Page 15</a></li>
                  <li><a  href="/posts/20210612_sam_et_vito_16/">Page 16</a></li>
                  <li><a  href="/posts/20210614_sam_et_vito_17/">Page 17</a></li>
                  <li><a  href="/posts/20210615_sam_et_vito_18/">Page 18</a></li>
                  <li><a  href="/posts/20210616_sam_et_vito_19/">Page 19</a></li>
                  <li><a  href="/posts/20210617_sam_et_vito_20/">Page 20</a></li>
                  <li><a  href="/posts/20210618_sam_et_vito_21/">Page 21</a></li>
                  <li><a  href="/posts/20210619_sam_et_vito_22/">Page 22</a></li>
                  <li><a  href="/posts/20210705_sam_et_vito_23/">Page 23</a></li>
                  <li><a  href="/posts/20210706_sam_et_vito_24/">Page 24</a></li>
                  <li><a  href="/posts/20210707_sam_et_vito_25/">Page 25</a></li>
                  <li><a  href="/posts//20210922_sametvito_26/">Page 26</a></li>
                  <li><a  href="/posts/20210923_sametvito_27/">Page 27</a></li>
                  <li><a  href="/posts/20210924_sametvito_28/">Page 28</a></li>
                  <li><a  href="/posts/20210925_sametvito_29/">Page 29</a></li>
                  <li><a  href="/posts/20211015_sam_et_vito_30/">Page 30</a></li>
                  <li><a  href="/posts/20211016_sam_et_vito_31/">Page 31</a></li>
                  <li><a  href="/posts/20211017_sam_et_vito_32/">Page 32</a></li>
                  <li><a  href="/posts/20211019_sam_et_vito_33/">Page 33</a></li>
                  <li><a  href="/posts/20211101_sam_et_vito_34/">Page 34</a></li>
                  <li><a  href="/posts/20211102_sam_et_vito_35/">Page 35</a></li>
                  <li><a  href="/posts/20211103_sam_et_vito_36/">Page 36</a></li>
                  <li><a  href="/posts/20211104_sam_et_vito_37/">Page 37</a></li>
                  <li><a  href="/posts/20211113_sam_et_vito_38/">Page 38</a></li>
                  <li><a  href="/posts/20211114_sam_et_vito_39/">Page 39</a></li>
                  <li><a  href="/posts/20220402_sam_et_vito_40/">Page 40</a></li>
                  <li><a  href="/posts/20220403_sam_et_vito_41/">Page 41</a></li>
                  <li><a  href="/posts/20220921_sam_et_vito_42/">Page 42</a></li>
                  <li><a  href="/posts/20220922_sam_et_vito_43/">Page 43</a></li>
                  </ul>
              </li>
              <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Chenapan/Noon<span class="caret"></span></a>
                <ul class="dropdown-menu">
                  <li><a  href="/posts/20220122_chenapan_1/">Chenpan 1</a></li>
                  <li><a  href="/posts/20220602_chenapan_2/">Chenpan 2</a></li>
                  <li><a  href="/posts/20230716_noon_filmo_fin/">Noon-quand vous etes en week-end</a></li>
                  </ul>
              </li>
              <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">T.T<span class="caret"></span></a>
                <ul class="dropdown-menu">
                  <li><a  href="/posts/20201119_couverture/">Couverture</a></li>
                  <li role="separator" class="divider"></li>
                  <li><a href="/posts/20201120_naissance_d_une_idee/">Page 2</a></li>
                  <li><a href="/posts/20201121_restaurant_de_m/">Page 3</a></li>
                  <li><a href="/posts/20201201_poivre/">Page 4</a></li>
                  <li><a href="/posts/20201202_tuning/">Page 5</a></li>
                  <li><a href="/posts/20201205_laser_game/">Page 6</a></li>
                  <li><a href="/posts/20201206_conges/">Page 7</a></li>
                  <li><a href="/posts/20201208_demenagement/">Page 8</a></li>
                  <li><a href="/posts/20201209_veranda/">Page 9</a></li>
                  <li><a href="/posts/20201212_guepes/">Page 10</a></li>
                  <li><a href="/posts/20201213_songes/">Page 11</a></li>
                  <li><a href="/posts/20201215_suisses/">Page 12</a></li>
                  <li><a href="/posts/20201216_fin/">Page 13</a></li>
                  <li><a href="/posts/20201218_miam/">Page 14</a></li>
                  <li><a href="/posts/20201219_copie/">Page 15</a></li>
                  <li><a href="/posts/20201220_mystere/">Page 16</a></li>
                  <li><a href="/posts/20201220_badaboum/">Page 17</a></li>
                  <li><a href="/posts/20201226_panne/">Page 18</a></li>
                  <li><a href="/posts/20201227_drole_hotel_1/">Page 19</a></li>
                  <li><a href="/posts/20210102_drole_hotel_2/">Page 20</a></li>
                  <li><a href="/posts/20210103_jblang/">Page 21</a></li>
                  <li><a href="/posts/20210106_allemagne/">Page 22</a></li>
                  <li><a href="/posts/20210107_danger/">Page 23</a></li>
                  <li><a href="/posts/20210108_cirque/">Page 24</a></li>
                  <li><a href="/posts/20210109_blague/">Page 25</a></li>
                  <li><a href="/posts/20210115_rien/">Page 26</a></li>
                  <li><a href="/posts/20210115_rien/">Page 27</a></li>
                  <li><a href="/posts/20210116_nord_sud/">Page 28</a></li>
                  <li><a href="/posts/20210117_desole/">Page 29</a></li>
                  <li><a href="/posts/20210122_en_vente/">Page 30</a></li>
                  <li><a href="/posts/20210123_interdit/">Page 31</a></li>
                  <li><a href="/posts/20210128_chargement/">Page 32</a></li>
                  <li><a href="/posts/20210129_vaches/">Page 33</a></li>
                  <li><a href="/posts/20210204_kouik/">Page 34</a></li>
                  <li><a href="/posts/20210205_bong/">Page 35</a></li>
                  <li><a href="/posts/20210206_badaboum1/">Page 36</a></li>
                  <li><a href="/posts/20210207_badaboum2/">Page 37</a></li>
                  <li><a href="/posts/20210208_hophop/">Page 38</a></li>
                  <li><a href="/posts/20210209_bybebye/">Page 39</a></li>
                  <li><a href="/posts/20210210_4ieme/">Page 40</a></li>
                  <li><a href="/posts/20210210_memeauteur/">Page 41</a></li>
                  <li><a href="/posts/20210211_preparation/">Page 42</a></li>

                </ul>
              </li>
              <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Bonus<span class="caret"></span></a>
                <ul class="dropdown-menu">
                  <li><a  href="/posts/20201206_tbonus1">Trump 1</a></li>
                  <li><a href="/posts/20201209_tbonus2/">Trump 2</a></li>
                  <li><a href="/posts/20201216_bonus/">Bonus voitures</a></li>
                  <li><a href="/posts/20201222_bonus/">Bouboulman vs. Traitman</a></li>
                  <li><a href="/posts/20201225_bonus_noel/">Noël</a></li>
                  <li><a href="/posts/20210101_bonne_annee/">Le temps</a></li>
                  <li><a href="/posts/20210112_bonus1/">Présentation 1</a></li>
                  <li><a href="/posts/20210113_bonus2/">Présentation 2</a></li>
                  <li><a href="/posts/20210127_bonus/">Bouboulman vs. Traitman</a></li>
                  <li><a href="/posts/20210215_megane/">Mégane</a></li>
                  <li><a href="/posts/20210216_dedicaces/">Dédicaces attitude</a></li>
                  <li><a href="/posts/20210307-banfeu/">Documentation policère</a></li>
                  <li><a href="/posts/20210312-musique/">Musique</a></li>
                  <li><a href="/posts/20210322_ordi_de_/">Ordi de m...</a></li>
                  <li><a href="/posts/20210511_bonus_tt/">Gags en strips</a></li>
                  <li><a href="/posts/20210512_bonus_tt/">Super Tux Kart</a></li>
                  <li><a href="/posts/20220429-bonus-39/">14 voitures cultes</a></li>
                  <li><a href="/posts/20220603_bonus_pavot/">Pavot</a></li>
                  <li><a href="/posts/20220923_aquarelle/">Aquarelle (encore une fleur)</a></li>
                  <li><a href="/posts/20230212_bonusaqua/">Petites aquarelles</a></li>
                  <li><a href="/posts/20230510_mise_a_jour_making_of/">Making-of</a></li>
                  <li><a href="/posts/20230712_tt_filmo_mo_2/">Making-of2</a></li>
                  <li><a href="/posts/20230714_noon_filmo_mo1/">Making-of3</a></li>
                  <li><a href="/posts/20230715_noon_filmo_mo2/">Making-of4</a></li>


                  
                </ul>
              </li>
              <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Notes<span class="caret"></span></a>
                <ul class="dropdown-menu">
                  <li><a  href="/posts/20210911_bonus_spirou/">Alerte covid</a></li>
                  <li><a  href="/posts/20210912_bonus_spirou_2/">Blogs</a></li>
                  <li><a href="/posts/20220401_tt_nimp/">N'importe quoi</a></li>
                  <li><a href="/posts/20220404_tt_reprise/">T.T reprise</a></li>
                  <li><a href="/posts/20221224_bonus_laporte/">Noël Lapleau</a></li>
                  <li><a href="/posts/20230511_couverture_recueil/">Couv recueil</a></li>  
                  <li><a href="/posts/20230713_tt_filmo_fin/">Mise a jour</a></li>
                </ul>
              </li>
              <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">A l'ordi<span class="caret"></span></a>
                <ul class="dropdown-menu">
                  <li><a  href="/posts/20220730_riviere/">Rivière</a></li>
                  <li><a  href="/posts/20220731_shnak/">Shnak et Companie</a></li>
                  <li><a  href="/posts/20220801_rally_islande/">Rallye d'Islande</a></li>
                  <li><a  href="/posts/20220802_chat/">Chat (vidéo)</a></li>
                  <li><a  href="/posts/20220803_trait/">Trait (vidéo)</a></li>
                  <li><a  href="/posts/20220924_video/">Chat 2 (vidéo)</a></li>
                  <li><a  href="/posts/20220925_video/">Bêtise</a></li>
                </ul>
              </li>
              <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Leçon de BD<span class="caret"></span></a>
                <ul class="dropdown-menu">
                  <li><a href="/posts/20210613_bonus/">Leçon 1</a></li>
                  <li><a href="/posts/20211106_lecon_de_bd_2/">Leçon 2</a></li>
                  <li><a href="/posts/20220121_lecon_bd_3/">Leçon 3</a></li>
                  <li><a href="/posts/20220601_lecon_bd_4/">Leçon 4</a></li>
                </ul>
              </li>
              
        <li class="dropdown">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">A propos<span class="caret"></span></a>
            <ul class="dropdown-menu">
            <li><a href="{{ .Site.BaseURL }}pages/about/">L'auteur</a></li>
            <li><a href="{{ .Site.BaseURL }}pages/contact/">Contact</a></li>
          </ul>
        <li>
      </ul>
    </div><!-- /.navbar-collapse -->
  </div><!-- /.container-fluid -->
</nav>
</header>
